@import "bourbon";

body{
	background-color: #383838;
}
h2{
	color: white;
}

.errors{
	text-align: left;
	color: white;
}
.element-margin{
	margin-bottom: 15px;
}

.wrapper {	
	margin-top: 80px;
  	margin-bottom: 80px;
}

.form-signin {
  max-width: 380px;
  padding: 15px 35px 45px;
  margin: 0 auto;
  background-color: #383838;
}
.form-control:focus {
	border-color: #FCD232;
}
.btn-block{
	border: 2px solid #FCD232;
    color: #FCD232;
    background-color: #383838;
}
.btn:focus, .btn:hover {
	color:#383838;
	background-color: #FCD232;
	border: none;
}
.color-white{
	color: white;
}